<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" type="text/css" href="style.css">
  <title>drag&drop</title>
    
</head>

<body>
  <div>
    <div id="container" ondrop="drop(event)" ondragover="permissionDrop(event)">
    </div>
    <div class="containerImage">
      <img src="images/man.jpeg" id='image1' class="image" draggable="true" ondragstart="drag(event)">
      <br>
      <img src="images/kid.jpeg" id='image2' class="image" draggable="true" ondragstart="drag(event)">
      <br>
      <img src="images/school.jpg" id='image3' class="image" draggable="true" ondragstart="drag(event)">
      <br>
      <img src="images/teen.jpg" id='image4' class="image" draggable="true" ondragstart="drag(event)">
      <br>
      <img src="images/trade.jpg" id='image5' class="image" draggable="true" ondragstart="drag(event)">
      <br>
    </div>
  </div>

</body>
    <script src="app.js"></script>   
</html>